static const char *RcsId = "$Header: /cvsroot/tango-cs/tango/tools/pogo/templates/cpp/MachineState.cpp,v 3.2 2005/03/02 14:06:15 pascal_verdier Exp $";
//+=============================================================================
//
// file :         TemplateDevServStateMachine.cpp
//
// description :  C++ source for the TemplateDevServ and its alowed. 
//                method for commands and attributes
//
// project :      TANGO Device Server
//
// $Author: pascal_verdier $
//
// $Revision: 3.2 $
//
// $Log: MachineState.cpp,v $
// Revision 3.2  2005/03/02 14:06:15  pascal_verdier
// namespace is different than class name.
//
// Revision 3.1  2004/09/06 09:27:05  pascal_verdier
// Modified for Tango 5 compatibility.
//
//
// copyleft :     European Synchrotron Radiation Facility
//                BP 220, Grenoble 38043
//                FRANCE
//
//-=============================================================================
//
//  		This file is generated by POGO
//	(Program Obviously used to Generate tango Object)
//
//         (c) - Software Engineering Group - ESRF
//=============================================================================

#include <tango.h>
#include <TemplateDevServ.h>
#include <TemplateDevServClass.h>

/*====================================================================
 *	This file contains the methods to allow commands and attributes
 * read or write execution.
 *
 * If you wand to add your own code, add it between 
 * the "End/Re-Start of Generated Code" comments.
 *
 * If you want, you can also add your own methods.
 *====================================================================
 */

namespace TemplateDevServ_ns
{

//=================================================
//		Attributes Allowed Methods
//=================================================


//=================================================
//		Commands Allowed Methods
//=================================================


}	// namespace TemplateDevServ_ns
